Opened 9 years ago

Closed 9 years ago

Last modified 8 years ago

#3338 closed task (fixed)

alsa libraries should be recommended for vlc

Reported by: Pierre Labastie Owned by: blfs-book@…
Priority: normal Milestone:
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Hi

Alsa is enabled by default for VLC on linux if pulseaudio is not installed. Although there is a switch to disable alsa in VLC's configure, I think most people would want to use it, so I suggest that alsa libraries be a recommended dependency of VLC. Thanks.

Pierre

Change History (2)

comment:1 by andy@…, 9 years ago

Resolution: fixed
Status: newclosed

Good idea, thanks. Fixed in r9965

comment:2 by bdubbs@…, 8 years ago

Milestone: current

Milestone current deleted

Note: See TracTickets for help on using tickets.